<!doctype html>
<html lang="es">

<head>
	<title>Sumar1</title>
	<meta charset="utf-8">

	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>
	<div id="app">
		<input type="text" name="number" v-model="numero_suma" @keyup.enter="setValue(numero_suma)">
		<button @click="addOne()">Sumar +1</button>

		<p>{{ numero }}</p>
	</div>

	<!-- JS principal -- Vue -->
	<script src="./main.js"></script>
</body>

</html>
